header{
	padding: 18px 0 10px;
}

.navbar-nav > li > a{
	padding-left: 18px;
}

header .navbar-brand > img {
    height: 62px;
    margin-top: -22px;
	
	z-index: 1000;
	position: relative;
}

header.sticky .navbar-brand > img{
	margin-top: -12px;
}

header .callus{
	margin-top: 8px;
}

header.sticky .callus{
	margin-top: 5px;
}

.navbar-nav{
	margin-top: 5px;
}

header.sticky .navbar-nav, 
header.sticky .ubermenu .ubermenu-nav{
	margin-top: -15px;
}

.banner-container .banner-content h1{
	font-size: 42px;
}

.banner-section.parallax{
	height: 520px;
}

.banner-container .banner-content{
	padding-top: 320px;
}

.about-container .sub-heading,
.service-container .sub-heading{
	width: 100%;
}

.about-container p{
	width: 100%;
}

.service-container .service-box{
	width: 44%;
}

.service-container .service-box .simg-box{
	height: 153px;
}

.service-container .service-box .sub-heading{
	margin: 15px auto;
}

footer ul.footer-menu li{
	padding-left: 20px;
}

footer .footer-logo{
	width: auto;
	max-width: 100%;
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

footer ul.footer-menu{
	float: none;
	display: block;
	text-align: center;
}

footer .right-col{
	border: none;
}

footer .copy-text{
	float: none;
	display: block;
	text-align: center;
	margin: 20px auto;
}

footer .container{
	padding: 15px;
}

/*-------- 9-6-17 ---------*/

.addr-box p.half-width span{
	width: 100%;
	display: block;
}

.navbar-nav > li > a, .ubermenu .ubermenu-target{
	padding-left: 18px;
}

.inner-page .right-colm,
.inner-page .left-colm{
	display: table;
	padding: 0 15px;
}

.right-service-div .right-service-box{
	width: 60%;
	margin: 10px auto;
	display: block;
}

.os-page.right-service-div .right-service-box{
	width: 44%;
	margin: 10px;
}

header .callus.mailus{
    display: none;
}